Subject: Ticket Assigned - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 06:49:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery sean                    Bot:  Hi again! Bot:  Please enter your name Customer:  sean Bot:  Hi Sean ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359353926 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:33 PM, 19th Oct                   Fatima                   Hi Sean, Good evening Thank you for contacting us. My name is Fatima, how can i help you ?           09:38 PM, 19th Oct                   Fatima   
                 Are we still connected?           09:40 PM, 19th Oct                     sean                    Yes           09:40 PM, 19th Oct                     sean                    I want to ff up my order           09:40 PM, 19th Oct                     sean                    I received a msg from fodel in whatsapp and i go to petromin for pick up which i preferred address but the package is not there           09:41 PM, 19th Oct                     sean                    Are still connected with me also?           09:42 PM, 19th Oct                   Fatima                   Please allow me a moment to check this for you.           09:42 PM, 19th Oct                   Fatima                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           09:45 PM, 19th Oct                   Fatima               
     Is there anything else may I assist you?           09:45 PM, 19th Oct                     sean                    Ok ty           09:45 PM, 19th Oct                   Fatima                   It was a pleasure to assist you.           09:46 PM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3247057